## gtypist 2.9.1

=== debian/changelog ===
gtypist (2.9.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/695777_update_info_doc.patch: Update info doc to latest
    2.9.2, now released with a DFSG-compliant license (closes: #695777).
  * debian/copyright: Document the doc/ license.

 -- David Prévot <taffit@debian.org>  Mon, 31 Dec 2012 12:44:40 -0400

gtypist (2.9.1-2) unstable; urgency=low

  * debian/control: Suggest vim-addon-manager for vim syntax highlighting.
    (Build-Depends): Add required version for autotools-dev debhelper addon.
  * debian/gtypist.install: Move addon back to /usr/share/vim/addons according
    to the VIM policy. Thanks to James McCoy for the hint.
  * debian/NEWS: Added.
  * debian/README.debian: Added section about vim syntax highlighting support.
  * debian/patches/220581_gtypist_vim_support.patch: Adjusted.
    - tools/gtypist.yaml: Fix addon locations.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 30 Nov 2011 22:41:43 +0100

gtypist (2.9.1-1) unstable; urgency=low

  * New upstream release.
  * gtypist.install: Install the gtypist filetype syntax support for vim.
  * debian/patches/fix_manual_page_issues.patch: Minor adjustment.
  * debian/patches/220581_gtypist_vim_support.patch: Added.
    - Install the gtypist filetype syntax support for vim (closes: #220581).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 29 Nov 2011 23:05:12 +0100

gtypist (2.9-3) unstable; urgency=low

  * debian/gtypist.emacsen-startup: Added.
  * debian/gtypist.install: Install gtypist emacs mode.
  * debian/TODO.debian: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 19 Nov 2011 00:11:45 +0100

gtypist (2.9-2) unstable; urgency=low

  * debian/control (Build-Depends): Removed unused libncurses5-dev.
    (Recommends): Added fortune-cookie-db or typefortune won't be of help.
    (Description): Added a note about fortune-cookie-db.
  * debian/gtypist.doc-base.cs: Added.
  * debian/gtypist.doc-base.en: Ditto.
  * debian/gtypist.doc-base.es: Ditto.
  * debian/gtypist.docs: Added manuals in HTML format.
  * debian/gtypist.install: Ship tools in doc directory (closes: #325565).
  * debian/README.debian: Added notes about fortune cookies and the recently
    added tools.
  * debian/patches/fix_manual_page_issues.patch: Extended. A note in the
    manual page will inform users about the necessity of having fortune
    cookies installed.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 18 Nov 2011 17:09:15 +0100

gtypist (2.9-1) unstable; urgency=low

  * New upstream release (closes: #620811).
    - Fixes broken UTF-8 support for terminals (closes: #642489;
      LP: #281946, #501541).
    - Fixes minor punctuation error in lesson T14 (closes: #288682).

  * debian/compat: Bumped to dh compat level 7.
  * debian/control: Added Vcs-Browser and Vcs-Svn.
    (Standards-Version): Bumped to 3.9.2.
    (Build-Depends): Added libncursesw5-dev and help2man.
    (Description): Fixed description-synopsis-starts-with-article.
  * debian/copyright: Minor update.
  * debian/gtypist.info: Added.
  * debian/gtypist.lintian-overrides: Updated. Added unusual-interpreter
    for the gtypist interpreter.
  * debian/rules: Rewritten for debhelper 7.
  * debian/README.source: Dropped obsolete file.
  * debian/patches/fix_manual_page_issues.dpatch: Renamed to
    debian/patches/fix_manual_page_issues.patch and updated as quilt patch.
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.
  * debian/source/format: Added for 3.0 format.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 13 Nov 2011 23:37:41 +0100

gtypist (2.8.3-1) unstable; urgency=low

  * New upstream release 2.8.3.
    - Drop all patches (applied upstream).

  * debian/compat: Added and set to 5.
  * debian/control: Added Homepage and DM-Upload-Allowed.
    (Uploaders): Added myself.
    (Build-Depends): Increased dh version. Added dpatch.
    (Standards-Version): Bumped to 3.8.1.
    (Depends): Added ${misc:Depends}.
  * debian/copyright: Updated and completed.
  * debian/dirs: Dropped.
  * debian/menu: Renamed to debian/gtypist.menu.
    (section): Fixed to comply to current menu policy.
  * debian/gtypist.docs: Added.
  * debian/gtypist.lintian-overrides: Added.
  * debian/rules: Added dpatch environment. More cleanup.
  * debian/watch: Added.
  * debian/README.debian: Moved information from INSTALL to this file.
  * debian/README.source: Added to comply to policy 3.8.
  * debian/patches/fix_manual_page_issues.dpatch: Added.
    - Fix manpage-has-useless-whatis-entry for help2man generated manual
      pages (closes: #429578). Further fixed several issues in typefortune.1.
  * debian/patches/00list: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 26 Apr 2009 14:22:23 +0200

gtypist (2.7-5) unstable; urgency=low

  * Ensure that config.* are updated with each build.  (Closes: #342417)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun,  5 Feb 2006 12:04:18 -0400

gtypist (2.7-4) unstable; urgency=low

  * Build-dep on texinfo > 4.1-2 to aid building on woody.
    (Closes: #224962)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu,  1 Jan 2004 17:21:16 -0400

gtypist (2.7-3) unstable; urgency=low

  * Hack around automake brokenness, since we get Makefile.in from
    upstream, and it is broken there.  (Closes: #213371)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 16 Oct 2003 09:03:28 -0300

gtypist (2.7-2) unstable; urgency=low

  * Use debhelper's info install instead of upstream's. (Closes: #213371)
  * Fix broken -l and -s options for typefortune.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed,  1 Oct 2003 21:33:55 -0300

gtypist (2.7-1) unstable; urgency=low

  * New upstream. (Closes: #174741)
    - Patch applied upstream, thanks Martin Pitt <mpitt@piware.de>.
      (Closes: #176318)
  * Added to menu in Apps/Education.  (Closes: #200664)
  * Now depends on fortune so typefortune will work.

