=== debian/control ===
Source: gtypist
Section: misc
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Build-Depends: debhelper (>> 7.0.50~), autotools-dev (>> 20100122.1~),
 libncursesw5-dev, texinfo (>> 4.1-2), help2man
Standards-Version: 3.9.2
Homepage: http://www.gnu.org/software/gtypist/
Vcs-Browser: https://svn.wgdd.de/svn/packages/gtypist/trunk/
Vcs-Svn: https://svn.wgdd.de/svn/packages/gtypist/trunk/
DM-Upload-Allowed: yes

Package: gtypist
Conflicts: typist
Replaces: typist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fortune-mod
Recommends: fortune-cookie-db
Suggests: vim-addon-manager
Description: simple ncurses touch typing tutor
 Displays exercise lines, measures your typing speed and
 accuracy, and displays the results. Two exercise types
 are possible: drills and speed tests.
 .
 You need fortune cookies (fortune-cookie-db) to use
 typefortune. There are several languages specific
 cookie packages (fortunes-*).
