=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev --parallel

override_dh_auto_configure: configure
	dh_auto_configure -- \
	    --htmldir=\$${docdir} \
  	    --with-lispdir=\$${prefix}/share/emacs/site-lisp

override_dh_installchangelogs:
	dh_installchangelogs NEWS
