## gtypist 2.9.3

=== debian/changelog ===
gtypist (2.9.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 16 Jun 2013 14:16:05 +0200

gtypist (2.9.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Dropped DM-Upload-Allowed.
    (Standards-Version): Bumped to 3.9.4.
  * debian/gtypist.lintian-overrides: Drop unused override unusual-interpreter.
  * debian/rules: Enable hardening flags for build.
  * debian/patches/220581_gtypist_vim_support.patch: Updated.
  * debian/patches/695777_update_info_doc.patch: Dropped.
  * debian/patches/debian_hardening.patch: Added.
    - Fix an FTBFS enabling hardening flags.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 09 May 2013 11:49:19 +0200
