=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 override_dh_auto_configure: configure
 	dh_auto_configure -- \
 	    --htmldir=\$${docdir} \
-  	    --with-lispdir=\$${prefix}/share/emacs/site-lisp
+	    --with-lispdir=\$${prefix}/share/emacs/site-lisp \
+	    $(shell dpkg-buildflags --export=configure)
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
