=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/gtypist/ gtypist-([\d.]+)\.tar\.gz
