## gtypist 2.9.4

=== debian/changelog ===
gtypist (2.9.4-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Raised compat level to 9.
  * debian/control (Standards-Version): Bumped to 3.9.5.
    (Build-Depends): Raised debhelper version accordingly.
  * debian/rules (override_dh_auto_configure): Removed hardening stuff now
    enabled by default on dh compat level 9.
  * debian/upstream-signing-key.pgp: Added.
  * debian/watch: Added pgpsigurlmangle for signature.
  * debian/patches/debian_hardening.patch: Dropped. Fixed upstream.
  * debian/patches/series: Adjusted.
  * debian/source/include-binaries: Added debian/upstream-signing-key.pgp.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 08 Feb 2014 13:47:18 +0100
