## gtypist 2.9.5

=== debian/changelog ===
gtypist (2.9.5-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Daniel Leidert ]
  * d/compat: Dropped obsolete file.
  * d/control: Add Rules-Requires-Root.
    (Build-Depends): Use debhelper-compat and raise to version 13.
    Use libncurses-dev instead of libncursesw5-dev.
    (Standards-Version): Bump to 4.6.2.
    (Homepage): Use HTTPS address.
  * d/copyright: Update.
  * d//gtypist.lintian-overrides: Adjust override.
  * d/rules: Drop the obsolete --parallel dh switch. Enable hardening.
  * d/watch: Raise to version 4.
  * d/patches/1066641-fix-implicit-function-declarations.patch: Added.
    - Fix implicit function declarations (closes: #1066641).

 -- Daniel Leidert <dleidert@debian.org>  Sun, 14 Apr 2024 13:11:45 +0200

gtypist (2.9.5-3) unstable; urgency=medium

  * debian/compat: Raised to dh compat level 11.
  * debian/control (Build-Depends): Raised debhelper version and removed
    autotools-dev.
    (Standards-Version): Raised to 4.1.3.
    (Vcs-*): Fixed after moving packaging to git.
  * debian/copyright: Use HTTPS addresses. Update Debian packaging copyright.
  * debian/rules: Dropped deprecated autotools_dev addon.
  * debian/watch: Use HTTPS address.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 21 Jan 2018 02:29:20 +0100

gtypist (2.9.5-2) unstable; urgency=medium

  * debian/control (Vcs-Browser, Vcs-Svn): Relocated to collab-maint.
    (Maintainer, Uploaders): Flipped as requested by Ben.
    (Standards-Version): Bumped to 3.9.6.
  * debian/copyright: Rewritten in machine-readable format.
  * debian/patches/802270_spelling_errors.patch: Added.
    - Fix some spelling and spacing errors (closes: #802270).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 26 Oct 2015 09:40:00 +0100

gtypist (2.9.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Updated.
  * debian/gtypist.doc-base.*: Changed ID to become unique (closes: #709649).
  * debian/upstream-signing-key.pgp: Replaced by amored key
    debian/upstream/signing-key.asc.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 22 Sep 2014 11:21:40 +0200
