=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: gtypist
 Section: misc
 Priority: optional
-Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: autotools-dev (>> 20100122.1~),
-               debhelper (>> 7.0.50~),
+Maintainer: Daniel Leidert <dleidert@debian.org>
+Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
+Build-Depends: debhelper-compat (= 13),
                help2man,
-               libncursesw5-dev,
+               libncurses-dev,
                texinfo (>> 4.1-2)
-Standards-Version: 3.9.4
-Homepage: http://www.gnu.org/software/gtypist/
-Vcs-Browser: https://svn.wgdd.de/svn/packages/gtypist/trunk/
-Vcs-Svn: https://svn.wgdd.de/svn/packages/gtypist/trunk/
+Standards-Version: 4.6.2
+Homepage: https://www.gnu.org/software/gtypist/
+Vcs-Browser: https://salsa.debian.org/debian/gtypist
+Vcs-Git: https://salsa.debian.org/debian/gtypist.git
+Rules-Requires-Root: no
 
 Package: gtypist
 Conflicts: typist
