=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure: configure
	dh_auto_configure -- \
	    --htmldir=\$${docdir} \
	    --with-lispdir=\$${prefix}/share/emacs/site-lisp

override_dh_installchangelogs:
	dh_installchangelogs NEWS
