=== debian/watch ===
version=4
options=pgpsigurlmangle=s/$/.sig/ \
 https://ftp.gnu.org/gnu/gtypist/ gtypist-([\d.]+)\.tar\.(?:xz|gz)
